Page MenuHomePhabricator

Re-enable VisualEditor by default for all users of the English Wikipedia
Open, LowestPublic40 Story Points

Details

Related Gerrit Patches:

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedJdforrester-WMF
ResolvedKrenair
OpenNone
ResolvedJdforrester-WMF
Resolvedmobrovac
Resolvedmobrovac
Resolved AlexMonk-WMF
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
DeclinedWhatamidoing-WMF
ResolvedKrenair
ResolvedKrenair
InvalidKrinkle
ResolvedKrenair
ResolvedKrenair
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
ResolvedElitre
ResolvedTgr
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
OpenJdforrester-WMF
Resolved AlexMonk-WMF
DeclinedNone
OpenEsanders
OpenNone
ResolvedJdforrester-WMF
Resolveddchen
ResolvedCapt_Swing
ResolvedJdforrester-WMF
ResolvedCapt_Swing
ResolvedEsanders
ResolvedEsanders
ResolvedEsanders
Resolved AlexMonk-WMF
ResolvedEsanders
ResolvedEsanders
ResolvedEsanders
Resolved AlexMonk-WMF
ResolvedEsanders
ResolvedEsanders
Resolved AlexMonk-WMF
ResolvedJdforrester-WMF
ResolvedPginer-WMF
ResolvedWhatamidoing-WMF
ResolvedEsanders
InvalidNone
ResolvedEsanders
ResolvedEsanders
ResolvedEsanders
ResolvedJdforrester-WMF
ResolvedEsanders
Resolved AlexMonk-WMF
ResolvedEsanders
ResolvedEsanders
ResolvedEsanders
ResolvedEsanders
Resolved AlexMonk-WMF
ResolvedEsanders
ResolvedEsanders
ResolvedEsanders
ResolvedJdforrester-WMF
DuplicateNone
OpenNone
OpenNone
ResolvedEsanders
ResolvedEsanders
ResolvedWhatamidoing-WMF
ResolvedEsanders
StalledNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedEsanders
OpenNone
ResolvedEsanders
ResolvedEsanders
OpenNone
OpenNone
ResolvedDLynch
ResolvedDLynch
ResolvedEsanders
ResolvedSchnark
OpenNone
ResolvedJdforrester-WMF
ResolvedEsanders
Resolvedmatmarex
ResolvedJdforrester-WMF
ResolvedNone
ResolvedEsanders
ResolvedEsanders
ResolvedEsanders
Resolved AlexMonk-WMF
ResolvedEsanders
OpenNone
DuplicateNone
ResolvedJdforrester-WMF
DeclinedNone
DeclinedNone
ResolvedJdforrester-WMF
Resolved AlexMonk-WMF
ResolvedJdforrester-WMF
Resolved AlexMonk-WMF
OpenNone
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF

Event Timeline

Jdforrester-WMF claimed this task.
Jdforrester-WMF raised the priority of this task from to Low.
Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF added a subscriber: Jdforrester-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 24 2015, 11:48 PM
Elitre added a subscriber: Elitre.May 5 2015, 1:06 PM
Restricted Application added subscribers: Matanya, Mjbmr. · View Herald TranscriptJun 16 2015, 7:18 PM

Change 242042 had a related patch set uploaded (by Jforrester):
VisualEditor: Enabled for logged-out users on the English Wikipedia

https://gerrit.wikimedia.org/r/242042

Restricted Application edited subscribers, added: JEumerus; removed: Mjbmr. · View Herald TranscriptJan 22 2016, 7:14 PM
AlexMonk-WMF edited subscribers, added: AlexMonk-WMF; removed: Krenair.Feb 23 2016, 3:40 AM
Ricordisamoa added a subscriber: Ricordisamoa.
Jdforrester-WMF lowered the priority of this task from Low to Lowest.Apr 19 2017, 6:59 PM

Change 242042 abandoned by Chad:
VisualEditor: Enabled for logged-out users on the English Wikipedia

Reason:
Abandoning all config changes > 1y old

https://gerrit.wikimedia.org/r/242042

Jdforrester-WMF removed Jdforrester-WMF as the assignee of this task.Mar 29 2018, 2:54 PM